<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="ru" datatype="plaintext" target-language="ru">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="add2e9aba7c997b9" weblate-flags="read-only, variant:Чат">
        <source>чат</source>
        <target state="translated">чат</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="24188fde5306678f" weblate-flags="read-only, variant:чат">
        <source>чата</source>
        <target state="translated">чата</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="Используется в контексте интернета" weblate-flags="read-only">
        <source>Чат</source>
        <target state="translated">Чат</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="44350cf3a1facacc" weblate-flags="read-only">
        <source>всех</source>
        <target state="translated">всех</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="fbede504ab5bcaad" weblate-flags="read-only">
        <source>администраторов</source>
        <target state="translated">администраторов</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5f1ffc8c65a774bf" weblate-flags="read-only, variant:упоминать">
        <source>Упоминает</source>
        <target state="translated">Упоминает</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="113b83e9bc78ecd4" weblate-flags="read-only, terminology">
        <source>Призыв</source>
        <target state="translated">Призыв</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="df2f9c36dfac3dda" weblate-flags="read-only, terminology">
        <source>Все/Всех</source>
        <target state="translated">Все/Всех</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="07e8db78585150b8" weblate-flags="read-only, terminology">
        <source>Выдает</source>
        <target state="translated">Выдает</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e783311664209e23" weblate-flags="read-only, terminology">
        <source>информация</source>
        <target state="translated">информация</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="69581e88a12b4a6b" weblate-flags="read-only, terminology">
        <source>состояние</source>
        <target state="translated">состояние</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="59b43321193b02c0" weblate-flags="read-only, terminology">
        <source>нейронная сеть</source>
        <target state="translated">нейронная сеть</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="f3925afedc1816e9" weblate-flags="read-only, terminology">
        <source>отправлять</source>
        <target state="translated">отправлять</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="324492d8a28a19f3" weblate-flags="read-only, terminology">
        <source>сообщение</source>
        <target state="translated">сообщение</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ae1ca9cf11587343" weblate-flags="read-only, terminology">
        <source>от имени</source>
        <target state="translated">от имени</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="5730beb7280c70f0" weblate-flags="read-only, terminology">
        <source>бот</source>
        <target state="translated">бот</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="b3806c1eb0b56986" weblate-flags="read-only, terminology">
        <source>Заблокировать</source>
        <target state="translated">Заблокировать</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="00f01b6472c41c64" weblate-flags="read-only, terminology">
        <source>пользователь</source>
        <target state="translated">пользователь</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ad4a25456f58e2b3" weblate-flags="read-only, terminology">
        <source>Нельзя</source>
        <target state="translated">Нельзя</target>
      </trans-unit>
    </body>
  </file>
</xliff>
